gvfs-fuse-1.36.2-3.el7.x86_64.rpm


Advertisement

Description

gvfs-fuse - FUSE support for gvfs

Property Value
Distribution CentOS 7
Repository CentOS x86_64
Package filename gvfs-fuse-1.36.2-3.el7.x86_64.rpm
Package name gvfs-fuse
Package version 1.36.2
Package release 3.el7
Package architecture x86_64
Package type rpm
Homepage https://wiki.gnome.org/Projects/gvfs
License GPLv3 and LGPLv2+ and BSD and MPLv2.0
Maintainer -
Download size 45.53 KB
Installed size 42.54 KB
This package provides support for applications not using gio
to access the gvfs filesystems.

Alternatives

Package Version Architecture Repository
gvfs-fuse - - -

Requires

Name Value
fuse >= 2.8.0
gvfs(x86-64) = 1.36.2-3.el7
gvfs-client(x86-64) = 1.36.2-3.el7
libc.so.6(GLIBC_2.4)(64bit) -
libfuse.so.2()(64bit) -
libfuse.so.2(FUSE_2.2)(64bit) -
libfuse.so.2(FUSE_2.4)(64bit) -
libfuse.so.2(FUSE_2.5)(64bit) -
libfuse.so.2(FUSE_2.6)(64bit) -
libfuse.so.2(FUSE_2.8)(64bit) -
libgio-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgmodule-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgvfscommon.so()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libutil.so.1()(64bit) -
rtld(GNU_HASH) -

Provides

Name Value
gvfs-fuse = 1.36.2-3.el7
gvfs-fuse(x86-64) = 1.36.2-3.el7

Download

Type URL
Mirror mirror.centos.org
Binary Package gvfs-fuse-1.36.2-3.el7.x86_64.rpm
Source Package gvfs-1.36.2-3.el7.src.rpm

Install Howto

Install gvfs-fuse rpm package:

# yum install gvfs-fuse

Files

Path
/usr/lib/tmpfiles.d/gvfsd-fuse-tmpfiles.conf
/usr/libexec/gvfsd-fuse
/usr/share/man/man1/gvfsd-fuse.1.gz

Changelog

2019-02-15 - Ondrej Holy <oholy@redhat.com> - 1.36.2-3
- Force NT1 protocol version for workgroup support (#1619719)
2019-01-31 - Ondrej Holy <oholy@redhat.com> - 1.36.2-2
- Prevent spawning new daemons if outgoing operation exists (#1632960)
- CVE-2019-3827: Prevent access if any authentication agent isn't available (#1673887)
2018-05-08 - Kalev Lember <klember@redhat.com> - 1.36.2-1
- Update to 1.36.2
- Resolves: #1569268
2017-11-10 - Ondrej Holy <oholy@redhat.com> - 1.30.4-5
- Fix network backend crashes when creating proxy failed (#1465302)
2017-10-11 - Ondrej Holy <oholy@redhat.com> - 1.30.4-4
- Rebuild against newer libgphoto2 (#1500216)
2017-04-18 - Ondrej Holy <oholy@redhat.com> - 1.30.4-3
- Handle SecurID password prompt
- Resolves: #1440256
2017-03-28 - Ondrej Holy <oholy@redhat.com> - 1.30.4-2
- Add explicit gvfs-client requirements
- Resolves: #1386993
2017-03-28 - Ondrej Holy <oholy@redhat.com> - 1.30.4-1
- Update to 1.30.4
- Resolves: #1386993
2017-02-16 - Ondrej Holy <oholy@redhat.com> - 1.30.3-1
- Update to 1.30.3
- Disable nfs support (#1387270)
- Revert desktop database scriplets
- Resolves: #1386993, #1399343, #1306146, #1259746, #1344317
2016-06-27 - Ondrej Holy <oholy@redhat.com> - 1.22.4-8
- Update translations
- Resolves: #1304254

See Also

Package Description
gvfs-goa-1.36.2-3.el7.x86_64.rpm GOA support for gvfs
gvfs-gphoto2-1.36.2-3.el7.x86_64.rpm gphoto2 support for gvfs
gvfs-mtp-1.36.2-3.el7.x86_64.rpm MTP support for gvfs
gvfs-smb-1.36.2-3.el7.x86_64.rpm Windows fileshare support for gvfs
gvfs-tests-1.36.2-3.el7.x86_64.rpm Tests for the gvfs package
gvnc-0.7.0-3.el7.i686.rpm A GObject for VNC connections
gvnc-0.7.0-3.el7.x86_64.rpm A GObject for VNC connections
gvnc-devel-0.7.0-3.el7.i686.rpm Libraries, includes, etc. to compile with the gvnc library
gvnc-devel-0.7.0-3.el7.x86_64.rpm Libraries, includes, etc. to compile with the gvnc library
gvnc-tools-0.7.0-3.el7.x86_64.rpm Command line VNC tools
gvncpulse-0.7.0-3.el7.i686.rpm A Pulse Audio bridge for VNC connections
gvncpulse-0.7.0-3.el7.x86_64.rpm A Pulse Audio bridge for VNC connections
gvncpulse-devel-0.7.0-3.el7.i686.rpm Libraries, includes, etc. to compile with the gvncpulse library
gvncpulse-devel-0.7.0-3.el7.x86_64.rpm Libraries, includes, etc. to compile with the gvncpulse library
gwenview-4.10.5-5.el7.x86_64.rpm An image viewer
Advertisement
Advertisement